/* override */

.fancybox-skin { background: none; }



select, input { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; }



input[type="button"] { border: none; }



form { margin: 0; padding: 0; border: none; }



legend { margin: 0; padding: 0; }



label { font-size: 90%; color: #333; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; }



select { width: 278px; padding: 2px 0 2px 10px; color: #4E4E4E; font-size: 80%; border-radius: 5px; border: 1px solid #BDBDBD; background: url(../images/bkg-select-repeat.png) top repeat-x; }



#contacts-table th a { display: block; width: 100%; height: 100%; color: #555; font-weight: bold; font-size: 110%; }

th.sortable-asc a { display: block; width: 100%; height: 100%; color: #555; font-weight: bold; font-size: 110%; background: url(../images/sort-asc.png) 100% 10px no-repeat; }

th.sortable-desc a { display: block; width: 100%; height: 100%; color: #555; font-weight: bold; font-size: 110%; background: url(../images/sort-desc.png) 100% 10px no-repeat; }



.btn-edit { margin: 0 10px 0 0; width: 16px; height: 17px; cursor: pointer; background: url(../images/btn-tiny-edit.png) center no-repeat; }

.btn-del { margin: 0 10px 0 0; width: 17px; height: 17px; cursor: pointer; background: url(../images/btn-tiny-del.png) center no-repeat; }



.field-group { margin-bottom: 15px; }

.field-group label { display: block; margin-bottom: 15px; }



.field-group-inline { margin-bottom: 10px; }

.field-group-inline label { display: block; float: left; width: 40%; font-size: 100%; position: relative; top: 5px; }

.field-group-inline input[type="text"],

.field-group-inline select,

.field-group-inline input[type="number"] { display: block; float: left; width: 57%; padding: 2px 5px; }



.input-text { padding: 3px 5px 4px 5px; border-left: 1px solid #E6E6E6; border-bottom: 1px solid #E9E9E9; border-right: 1px solid #E0E0E0; border-top: 1px solid #AFAFAF; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 85%; }



.radio-group { display: inline-block; margin-bottom: 20px; }

.radio-group label { display: block; margin-bottom: 6px; }

.radio-group label:nth-last-child(1) { margin: 0; }

.radio-group input { position: relative; top: 2px; margin-right: 10px; }



.radio-group h4 { margin: 0 0 5px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 90%; font-weight: normal; color: #333; }



.checkbox-group { display: inline-block; margin-bottom: 20px; }

.checkbox-group label { display: block; margin-bottom: 6px; }

.checkbox-group label:nth-last-child(1) { margin: 0; }

.checkbox-group input { position: relative; top: 2px; margin-right: 10px; }



.checkbox-group h4 { margin: 0 0 5px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 90%; font-weight: normal; color: #333; }



#component-main { width: 100%; }



.component-section { max-width: 1180px; margin: 0 auto; }



#logbook-gallery { padding: 42px 0 47px 0; }



#logbook-gallery-current { display: block; float: left; width: 468px; height: 377px; overflow:hidden; background:#bbb; }

#logbook-gallery-current img { height:100%; }



#logbook-gallery-thumbs { float: right; width: 709px; }

#logbook-gallery-thumbs-placeholders { position:absolute; z-index:10; }

#logbook-gallery-thumbs .thumb { float: left; position:relative; z-index:20; }



#logbook-gallery-thumbs .thumb-placeholder { float:left; width:234px; height: 187px; background:#eee; }



#logbook-gallery-thumbs #thumb-1 { margin: 0 0 3px 0; }

#logbook-gallery-thumbs #thumb-2 { margin: 0 3px 3px 3px; }

#logbook-gallery-thumbs #thumb-3 { margin: 0 0 3px 0; }

#logbook-gallery-thumbs #thumb-4 { margin: 0 0 3px 0; }

#logbook-gallery-thumbs #thumb-5 { margin: 0 3px 3px 3px; }

#logbook-gallery-thumbs #thumb-6 { margin: 0 0 3px 0; }



#logbook-gallery-thumbs img.thumb { width: 234px; height: 187px; cursor: pointer; }



.component-table { float: left; font-size: 100%; color: #333; }

.component-table td { vertical-align: top; padding: 0 0 5px 0; }

.component-table tr:nth-last-child(1) td { padding: 0; }



.icon-bedroom { display: inline-block; margin-left: 4px; padding-left: 32px; background: url(../images/icon-small-bedroom.png) center left no-repeat; }

.icon-bathroom { display: inline-block; margin-left: 4px; padding-left: 32px; background: url(../images/icon-small-bathroom.png) center left no-repeat; }

.icon-carpark { display: inline-block; margin-left: 4px; padding-left: 32px; background: url(../images/icon-small-carpark.png) center left no-repeat; }



#logbook-summary,

#logbook-adverts,

#logbook-usage { border-bottom: 1px solid #E8E8E8; }
#logbook-properties { padding: 0 0 30px 0; }
#details-table-1,

#details-table-2,

#details-table-3,

#details-table-4 { float: left; width: 100%; }



#details-table-1 td,

#details-table-2 td,

#details-table-3 td,

#details-table-4 td { width: 50%; }



#details-table { float: left; width: 40%; }

#contents-table { float: left; width: 30%; }

#contents-table td { padding: 0 0 10px 0; }

#locations-map { float: right; width: 50%; height: 300px; background-color: grey; position: relative; margin-top: -50px; }

#location-map-large { float: right; width: 48%; border: 1px solid #CCC; position: relative; top: 20px; }

#location-map-large img { width: 100%; height: 100%; }



#listing-map { width:600px; height:360px; }



#logbook-controls { padding: 52px 0; background-color: #4D5057; position: relative; }



#logbook-usage { position: relative; }



#logbook-contacts label,

#logbook-documents label { margin-right: 15px; }



#contacts-table { width: 100%; margin: 20px 0; border-collapse: collapse; }

#contacts-table th { padding: 15px 20px 16px 20px; color: #555; font-weight: bold; font-size: 110%; text-align: left; background: #DDDBD7; }

#contacts-table td { padding: 13px 20px 13px 20px; border-bottom: 1px solid #DDDBD7; font-size: 90%; background: #F5F4F2; }

#contacts-table td.actions { text-align: center; }

#contacts-table td a { text-decoration: underline; }



.property-row { margin-bottom: 25px; background-color: #F5F4F2; position: relative; }

.property-actions { position: absolute; top: 10px; right: 10px; }

.property-ordering { position: absolute; bottom: 10px; right: 10px; }

.property-actions a,

.property-ordering a { float: left; margin-right: 5px; }

.property-actions a.action-edit { display: block; width: 18px; height: 18px; font-size: 0; background: url(../../../media/system/images/edit.png) center no-repeat; }

.property-actions a.action-archive { display: block; width: 18px; height: 18px; font-size: 0; background: url(../../../administrator/templates/digitalpublishers/images/menu/icon-16-archive.png) bottom no-repeat; }

.property-ordering a.action-ordering-up { display: block; width: 17px; height: 17px; font-size: 0; background: url(../../../templates/lbpa/images/icon-up.png) bottom no-repeat; }

.property-ordering a.action-ordering-down { display: block; width: 17px; height: 17px; font-size: 0; background: url(../../../templates/lbpa/images/icon-down.png) bottom no-repeat; }

img.property-row-image { float: left; width: 348px; height: 281px; }

.property-row-image-unavailable { float: left; width: 348px; height: 281px; text-align: center; background-color: #EBE9E5; }

.property-row-image-unavailable p { margin: 0; font-size: 100%; font-style: italic; color: #333; position: relative; top: 70px; }

.property-row-image-unavailable .button { margin: 0 auto; position: relative; top: 110px; }

table.property-row-table { float: left; padding: 30px 40px; width: auto; }

table.property-row-table td { width: 50%; height: 25px; }



.document-box { width: 313px; min-height: 252px; padding: 18px 15px 68px 22px; margin-bottom: 70px; background-color: #F5F4F2; position: relative; }

.document-box.floatLeft { margin-right:65px; }

.document-box.multiple-of-3 { margin-right:0; }

.document-box h3 { font-weight: bold; }

.document-box-table { width: 100%; font-size: 90%; }

.document-box-table td { vertical-align: top; padding-bottom: 10px; }

.document-box-table tr td:nth-child(even) { text-align: right; }

.document-box-controls { position: absolute; bottom: 20px; }



.maintenance-block { margin-bottom: 20px; padding: 18px 15px 18px 22px; background-color: #F5F4F2; }

.maintenance-block-details { float: left; padding: 0; width: 34%; border-right: 1px solid #E0DEDB; }

.maintenance-block-details h3 { font-weight: bold; }

.maintenance-block-details table { float: left; width: 100%; margin-bottom: 20px; font-size: 90%; }

.maintenance-block-details table td { padding-bottom: 5px; vertical-align: top; }

.maintenance-block-details table td:nth-child(odd) { width: 60%; }

.maintenance-quote-block { float: left; width: 55%; padding: 0 5%; text-align: center !important; position: relative; }

.maintenance-quote-block h3 { margin: 0 0 30px 0; padding: 0; font-size: 175%; font-weight: normal; color: #5F5F5F; }

.maintenance-quote-block p { margin: 0 0 30px 0; font-size: 110%; }

.maintenance-quote-block .button { margin: 0 auto !important; }



.maintenance-block-important { background: url(../images/icon-attention.png) 99% 20px no-repeat #F5F4F2; }

.maintenance-block-recycle { background: url(../images/icon-recycle.png) 99% 20px no-repeat #F5F4F2; }



#logbook-advertiser-overview,

#logbook-advertiser-other { padding: 30px 0 50px 0; border-bottom: 1px solid #E8E8E8; }



#logbook-advertiser-account-container { margin-bottom: 20px; }



#logbook-advertiser-profile { padding: 50px 0 70px 0; }

#logbook-advertiser-profile p,

#logbook-advertiser-account-container p { font-size: 103%; }



#logbook-advertiser-other { position: relative; }

#logbook-advertiser-other h3 { margin: 0 0 15px 0; padding: 0; font-size: 103%; font-weight: bold; }

#logbook-advertiser-other ul { margin: 0 0 0 10px; }

#logbook-advertiser-other ul li { padding: 0 0 10px 16px; list-style: none; background: url(../images/list-image-arrow.png) 0 9px no-repeat; }



.toggle-section-closed { width: 100%; margin-bottom: 2px; padding: 18px 0;  border-top: 1px solid #D8D8D8; border-bottom: 1px solid #D8D8D8; background: #E8E8E8; cursor: pointer; }

.toggle-section-closed h3 { font-weight: bold; background: url(../images/toggle-section-arrow-down.png) center right no-repeat; }



.toggle-section-open { display: none; }

.toggle-section-open-header { width: 100%; padding: 29px 0 32px 0; background: #22B14A; cursor: pointer; }

.toggle-section-open-header h2 { color: #FFF; }



.toggle-section-open-content { padding: 30px 0 50px 0; background: url(../images/bkg-section-toggle-repeat.png) bottom repeat-x #FFF; }

.toggle-section-open-content h3 { margin: 0; font-size: 110%; font-weight: bold; }

.toggle-section-open-content p:nth-last-child(1) { margin: 0 0 2px 0; padding: 0; }



.toggle-section-open-content .checkbox-group { padding: 15px; border-left: 1px solid #E6E6E6; border-bottom: 1px solid #E9E9E9; border-right: 1px solid #E0E0E0; border-top: 1px solid #AFAFAF; background-color: #FFF; }



.toggle-section-closed-locked { width: 100%; margin-bottom: 2px; padding: 18px 0;  border-top: 1px solid #D8D8D8; border-bottom: 1px solid #D8D8D8; background: #E8E8E8; }

.toggle-section-closed-locked h3 { font-weight: bold; background: url(../images/toggle-section-arrow-down.png) center right no-repeat; }



.toggle-section-open-content .checkbox-group { padding: 15px; border-left: 1px solid #E6E6E6; border-bottom: 1px solid #E9E9E9; border-right: 1px solid #E0E0E0; border-top: 1px solid #AFAFAF; background-color: #FFF; }



#advertiser-signup-new-container { display: none; width: 850px; height: 506px; border: 6px solid #000; border-radius: 5px; background-color: #FFF; }



#advertiser-signup-new-container h2 { padding: 30px; margin: 0 !important; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 250%; color: #FFF; background-color: #22B14A; }

#advertiser-signup-new-form { padding: 25px 35px; background-color: #FFF; }

#advertiser-signup-new-form fieldset { margin: 0 0 30px 0; padding: 20px 20px 30px 20px; background-color: #F0F0F0; }



#advertiser-signup-new-form .floatLeft { width: 355px; }

#advertiser-signup-new-form .floatRight { width: 355px; }



#advertiser-signup-new-form p { margin: 0 0 20px 0; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 100%; color: #333; }



#advertiser-signup-new-form .field-group-inline { margin-bottom: 15px; }

#advertiser-signup-new-form .field-group-inline label { display: block; float: left; width: auto; font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 90%; position: relative; top: 5px; }

#advertiser-signup-new-form .field-group-inline input[type="text"] { display: block; float: right; padding: 2px 5px; }



#advertiser-signup-new-form .button { padding: 10px 0 15px 0; color: #FFF; font-size: 125%; line-height: 100%; text-align: center; }

#advertiser-signup-new-form	#submit-button { margin-right: 5px; width: 200px; background-color: #22B14A; }

#advertiser-signup-new-form	#submit-button:hover { background-color: #36C65F; }

#advertiser-signup-new-form	#cancel-button { width: 150px; background-color: #929292; }

#advertiser-signup-new-form	#cancel-button:hover { background-color: #7A7A7A; }



#advertiser-signup-new-form #signup-terms-container { margin-top: 20px; }

#advertiser-signup-new-form #signup-terms-container input { position: relative; top: 2px; margin-right: 5px; }

#advertiser-signup-new-form #signup-terms-container a { color: #333; text-decoration: underline; }





#advertiser_current_logo { width: 293px; margin-top: 10px; padding: 1px; border: 1px solid #EEE; overflow: hidden; }

#advertiser_logo_delete { margin-right: 10px; position: relative; top: 2px; }



.optional-banner-postcodes-group { margin-left: 25px; margin-bottom: 5px !important; display: none; }

.optional-banner-postcodes-group input[type="text"] { width: 35px; position: relative; top: 0 !important; }



#location_state_region,

#internal_state_region { width: 70px; }

#location_postcode_zip { width: 45px; text-align: center; }

#internal_postcode_zip { width: 45px; text-align: center; }



.financial-report { border:solid 1px #ddd; box-shadow:5px 5px 10px rgba(0,0,0,0.2); background:#fff; margin-top:20px; padding:35px 50px; }

@media print {

    .financial-report { border:solid 1px #333; border:none; padding:0; box-shadow:0 0 0px #fff; }

    #header-2, #navigation-1-container, #navigation-2-container, #header-right, #footer, .no-print { display:none; }

    #header-1, #header { height:95px; }

}



#logbooks-container { margin: 20px 0; position: relative; }



#logbook-nav-upper { width: 100%; background: url(images/background-logbook-nav-upper.gif) top repeat-x; border-radius: 5px; }

#logbook-nav-upper a { display: block; float: left; color: #FFF; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 120%; padding: 9px 18px; }

#logbook-nav-upper a.first { border-top-left-radius: 5px; border-bottom-left-radius: 5px; }

#logbook-nav-upper a:hover,

#logbook-nav-upper a.active { background-color: #333; }



#logbook-title-nav { padding: 10px 20px 10px 10px; margin-bottom: 15px; border-bottom: 2px solid #BFBFBF; }



#logbook-title { float: left; margin: 0; padding: 0; font-size: 100%; font-weight: bold; }



#logbook-left-col { float: left; }

#logbook-middle-col { float: left; width: 430px; margin: 0 0 0 10px; }

#logbook-right-col { float: right; width: 250px; }



#logbook-right-col .advert-logo { float: left; width: 115px; height: 100px; margin-left: 10px; overflow: hidden; text-align:center; vertical-align:bottom; }

#logbook-right-col .advert-logo a { display:block; }



.infoWindow { width: 200px; min-height: 120px; }

.infoWindow h2 { font-size: 100%; margin: 0; }



#logbookdetails { float: left; width: 35%; }

#location-map { float: right; width: 345px; height: 210px; border: 1px solid #CCC; position: relative; }

#location-map-wide { float: right; width: 660px; height: 400px; margin-top: 18px; border: 1px solid #CCC; position: relative; }



fieldset.adminform { float: left; margin: 0 10px; }



.field-data { width: 400px; padding: 0 14px 14px 14px; border-left: 1px solid #999; border-right: 1px solid #999; border-bottom: 1px solid #999; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; background-color: #FDFEFE; line-height: 20px; }

.field-data-contents { padding-top: 14px; margin-bottom: 10px; }



.field-data-table { width: 100%; margin: 0; padding: 0; border: none; }

.field-data-table td { text-align: left; vertical-align: top; padding-bottom: 5px; }

.field-data-table td.label { width: 33%; color: #000; }

.field-data-table td.value { width: 65%; color: #1C2172; }



.field-data-table td.value input[type="text"],

.field-data-table td.value input[type="number"] { border:solid 1px #bbb; padding:5px; }

.field-data-table td.value select { width: 188px; }

.field-data-table td.value .ui-datepicker-trigger { position: relative; top: 3px; left: 5px; }



input.dmm_date,

input.date-field { width: 70px; }



.spacer { width: 100%; height: 30px; }



.docuploader_row { float: left; width:800px; margin-left: 20px; padding-bottom:8px; margin-bottom:8px; border-bottom: 1px solid #ccc; }

.docuploader_uploaded { margin: 0; }

.docuploader_uploaded h3 { margin: 0 0 5px 0; }

.docuploader_group { height: 25px; margin-bottom: 10px; }

.docuploader_uploaded .docfile { float: left; display: block; width: 350px; margin: 0 0 5px 0; position: relative; top: 4px; }

.docuploader_uploaded .docfile_delete { float: left; display: block; width: 22px; height: 22px; margin: 0; padding: 0; border: none; background: url(../images/btn-tiny-del.png) center no-repeat; cursor: pointer; }



#logbookaccess-form { width: 480px; }

#logbookaccess-form fieldset { border: none; }

#logbookaccess-form legend { font-size: 100%; padding: 0; margin-bottom: 30px; }



#logbookaccess-form input[type="text"],

#logbookaccess-form input[type="password"],

#logbookaccess-form select { width: 300px; margin: 0; padding: 5px; color: #333; border: 1px solid #BFC3C6; background:#fff; }



#sections { width: 312px !important; height: 145px; }



#logbookaccess-form .field-row { clear: both; padding-bottom:10px; }

#logbookaccess-form .field-row label { float: left; width: 150px; position: relative; top: 3px; }



#logbookaccess-form .checkbox-group { float: left; }

#logbookaccess-form .checkbox-row { clear: both; position: relative; top: -14px; left: 4px; margin-bottom: 10px; }

#logbookaccess-form .checkbox-row label { float: none; position: relative; top: -2px; left: 10px; }

#logbookaccess-form .checkbox-row input { float: none; }

#logbookaccess-form .checkbox-group .mandatory { position: relative; top: 5px; }



#logbookaccess-form .field-row small { position: relative; top: 5px; line-height: 15px; }



#logbookaccess-form .field-row .error { margin: 7px 10px 5px 0; text-align: right; display: none; color: #C00; font-size: 90%; }



#logbookaccess-form .field-row .highlight { border: 1px solid #C00; }



.icon-32-save { background-image: url(images/icon-32-save.png); }



div.toolbar {

    float: right;

    text-align: right;

    padding: 0 !important;

    margin-top: 10px;

}



div.toolbar ul {

    margin: 0 !important;

    padding: 0 !important;

}



div.toolbar li {

    margin: 0 !important;

    padding: 0 !important;

    text-align: center;

    color: #666;

    height: auto;

    list-style: none;

    float: left;

    background: none !important;

}



div.toolbar span {

    float: none;

    width: 32px;

    height: 32px;

    margin: 0 auto;

    display: block;

}



div.toolbar a {

    display: block;

    float: left;

    white-space: nowrap;

    border: 1px solid #F4F4F4;

    border-radius: 10px;

    padding: 1px 5px;

    cursor: pointer;

}



div.toolbar a:hover,

div.toolbar a:focus,

div.toolbar a:active {

    border-left: 1px solid #EEE;

    border-top: 1px solid #EEE;

    border-right: 1px solid #CCC;

    border-bottom: 1px solid #CCC;

    text-decoration: none;

    color: #0B55C4;

}



div.clr { clear: both; }



#logbook-terms-conditions { margin-top: 20px; }

#logbook-terms-conditions label { color: #333; }

#logbook-terms-conditions #termsaccepted { position: relative; top: 2px; }



#logbooklist-table { width: 100%; margin-bottom: 20px; border-collapse: collapse; background-color: #F5F5F5; }

#logbooklist-table th,

#logbooklist-table td { text-align: left; padding: 10px; border: 1px solid #FFF; }



fieldset.popup-form-fieldset { padding: 30px 25px; margin-bottom: 33px; background-color: #F0F0F0; }

fieldset.popup-form-fieldset h3 { margin: 0 0 20px 0; font-size: 110%; font-weight: bold; line-height: 100%; }



form.popup-form .button { padding: 10px 0 15px 0; color: #FFF; font-size: 125%; line-height: 100%; text-align: center; }



form.popup-form #submit-button { margin-right: 5px; width: 200px; background-color: #22B14A; }

form.popup-form #submit-button:hover { background-color: #36C65F; }

form.popup-form #cancel-button { width: 150px; background-color: #929292; }

form.popup-form #cancel-button:hover { background-color: #7A7A7A; }





#add-item-container { width: 850px; height: 616px; border: 6px solid #000; border-radius: 5px; overflow: hidden; background-color: #FFF; }



#add-item-container h1 { padding: 30px; margin: 0 !important; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 250%; color: #FFF; background-color: #22B14A; }



#add-item-container-inner { padding: 35px; height: 432px; overflow: auto; background-color: #FFF; }



#add-item-nav { padding: 0; }

#add-item-nav h2 { float: left; margin: 0; padding: 15px 25px 22px 25px; border-bottom: 3px solid #FFF; font-family: 'Segoe UI', Arial, Helvetica, sans-serif; font-size: 125%; font-weight: bold; color: #666; line-height: 100%; cursor: pointer; background-color: #D7D7D7; }



#add-item-nav h2.active { padding: 15px 25px 25px 25px; border-bottom: none; background-color: #F0F0F0; }



#add-item-nav-2 { padding: 15px 22px 25px 22px; border-left: 3px solid #FFF; border-right: 3px solid #FFF; }



#membership-builder-totals-grid { width:100%; font-size:100%; max-width:600px; }

#membership-builder-totals-grid td { background:#f2f2f2; padding:8px 15px; font-size:100%; border-bottom:solid 1px #ccc; }

#membership-builder-totals-grid .subtotals-row td { background:#e4e4e4; font-weight:bold; }

#membership-builder-totals-grid .totals-row td { background:#d7d7d7; }



button.ui-datepicker-trigger { margin: 0; padding: 0; border: none; cursor: pointer; background: none; }



th.displayheading { color: #FFF; padding: 5px 12px; font-size: 12px; border-bottom: solid 10px #F5F4F2; background: #555; }

#displayheading-1 { width: 10%; }

#displayheading-2 { width: 20%; }

#displayheading-3 { width: 40%; }

#displayheading-4 { width: 10%; }

#displayheading-5 { width: 10%; }

#displayheading-6 { width: 10%; }



input.dmm_amount { width: 70px; }

input.dmm_notes { width: 90%; }



#component-main .tvlogbooklist .inner-container{



}

#logbook-gallery{

    padding-top: 0;

}

#component-main .component-section{



}

.component-section .advert-logo {

    display: table;

    float: left;

    height: 120px;

    padding: 0 15px !important;

    /*margin-top: -35px;*/

}

@media(min-width: 1180px){

    .component-section .advert-logo{

        /*margin-top: -50px;*/    

    }

    #logbook-adverts.component-section .advert-logo {

        margin-top: 0; 

    }

}

.component-section .advert-logo > a {

    display: table-cell;

    vertical-align: middle; 

} 

.component-section .advert-logo img{

    max-width: 115px;

}

.tvdeletedocument {

    background: url("../images/btn-tiny-del.png") no-repeat scroll center center;

    color: #0099cc;

    display: none;

    padding: 10px 15px;

    text-indent: -10000px;

}

.tvdeletedocument:hover{

    cursor: pointer; 

}

#financialongoings-fieldset .dmm_date{ 

    width: 80px;    

}

#financialongoings-fieldset .dmm_notes{

    width: 220px;    

}

#financialongoings-fieldset #displayheading-1{

    width: 5%;

}

#financialongoings-fieldset #displayheading-2{

    width: 25%;

}

#financialongoings-fieldset #displayheading-3{

    width: 20%;

}

#financialongoings-fieldset #displayheading-4{

    width: 10%;

}

#financialongoings-fieldset #displayheading-5{

    width: 30%;

}

#financialongoings-fieldset #displayheading-6{

    width: 10%;

}

#financialongoings-fieldset label.tvlabel{

    display: block;

    width: 280px;

} 

img.property-row-image {

    height: 224px;

    width: 278px;

}

.optional-banner-postcodes-group{

    clear: both;

    overflow: hidden;

}

.listpostcode {

    clear: both;

    list-style: outside none none;

    overflow: hidden;

    padding-bottom: 10px;

}

.listpostcode li{

    float: left;

}

.listpostcode li img{

    display: block;

    width: 40px;

    padding-bottom: 10px;

}

.tvfooterleft{

    float: left;

}
.homecolleft {
    float: left;
    margin-right: 30px;
}
.tvyoutube:hover {
    cursor: pointer;
}
/*8-4-2015*/

#existing_business_placeholder{
    float: left;
    width: 57%;
}
#existing_business_placeholder .noite-business,
.noite-business{
    color: red;
}
#existing_business_placeholder .link-more,
#existing_business_placeholder #click-here1,
#existing_business_placeholder #click-herefgc,
.link-more{
    color: #088439
}
#existing_business_placeholder #click-here1,
#existing_business_placeholder #click-herefgc{
    cursor: pointer;
    display: inline;
    font-size: 12px;
    padding-left: 5px;
    text-decoration: underline;
}
.noite-businessfgc{
    color: #333
}

.field-group-inline-note,
.fgc-float-right{
    float: right;
    width: 50%
}
.left-Financials{
    float: left;
    width: 50%
}
.badgestatus{
    position: relative;
}
.badge {
    background: #ff0000;
    border-radius: 50%;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 5px;
    position: absolute;
    right: -5px;
    top: -5px;
    vertical-align: top;
}
.badge_maintenance {
    background: #ff0000;
    border-radius: 50%;
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    padding: 0 5px;
    position: absolute;
    vertical-align: top;
}
.field-group-inline select.advertiser_source {
    float: right;
    width: 60%;
}
@media(max-width: 1158px){
    .document-box.floatLeft {
        margin-right: 30px;
    }
    .document-box {
        width: 305px;
    }
}
@media(max-width: 1024px){
    .document-box {
        padding: 18px 15px 68px;
        width: 265px;
    }
}
@media(max-width: 978px){
    .document-box {
        width: 44%;
    }
    .document-box.floatLeft.multiple-of-2{
        margin-right: 0;
    }
}
@media only screen  and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    #navigation-2 ul li{
        padding: 0 10px;
    }
}
@media only screen  and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    #navigation-2 ul li{
        padding: 0 10px;
    }
    #logbook-gallery-current {
        width: 430px;
        height: 350px;
    }
    #logbook-gallery-current img {
        max-height: 100%;
        max-width: 100%;
    }
    #logbook-gallery-thumbs {
        width: 540px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 170px;
        height: 175px;
    }
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    #navigation-2 ul li{
        padding: 0 10px;
    }
    #logbook-gallery-current {
        width: 450px;
        height: 350px;
    }
    #logbook-gallery-current img {
        max-height: 100%;
        max-width: 100%;
    }
    #logbook-gallery-thumbs {
        width: 560px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 180px;
        height: 175px;
    }
    .document-box {
        padding: 18px 15px 68px;
        width: 280px;
    }
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) {
    #logbook-gallery-current {
        width: 420px;
        height: 330px;
    }
    #logbook-gallery-thumbs {
        width: 550px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 180px;
        height: 165px;
    }
    #logbook-gallery-thumbs #thumb-3 {
        margin: 0 3px 3px 0;
    }
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { 
    #logbook-gallery-current {
        width: 420px;
        height: 330px;
    }
    #logbook-gallery-thumbs {
        width: 550px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 180px;
        height: 165px;
    }
    #logbook-gallery-thumbs #thumb-3 {
        margin: 0 3px 3px 0;
    }
}
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) { 
    #logbook-gallery-current {
        width: 420px;
        height: 330px;
    }
    #logbook-gallery-thumbs {
        width: 550px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 180px;
        height: 165px;
    }
    #logbook-gallery-thumbs #thumb-3 {
        margin: 0 3px 3px 0;
    }
}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 736px) 
and (orientation : landscape) {
    #logbook-gallery-current {
        width: 420px;
        height: 330px;
    }
    #logbook-gallery-thumbs {
        width: 550px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 180px;
        height: 165px;
    }
    #logbook-gallery-thumbs #thumb-3 {
        margin: 0 3px 3px 0;
    }
}
@media only screen and (max-width: 1024px){
    #logbook-gallery-current {
        width: 420px;
        height: 330px;
    }
    #logbook-gallery-thumbs {
        width: 550px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        width: 180px;
        height: 165px;
    }
    #logbook-gallery-thumbs #thumb-3 {
        margin: 0 3px 3px 0;
    }
}
@media only screen and (max-width: 978px){
    #logbook-gallery-current {
        height: 323px;
        width: 400px;
    }
    #logbook-gallery-thumbs {
        width: 535px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        height: 160px;
        width: 175px;
    }
    #logbook-gallery-thumbs #thumb-3 {
        margin: 0 3px 3px 0;
    }
    #navigation-2-container{
        height: 96px;
    }
    #navigation-2 ul li{
        margin-bottom: 20px;
    }
}
@media only screen and (max-width: 768px){
    #navigation-2 ul li{
        padding: 0 10px;
    }
    #logbook-gallery-current {
        height: 262px;
        width: 335px;
    }
    #logbook-gallery-current img {
        max-height: 100%;
        max-width: 100%;
    }
    #logbook-gallery-thumbs {
        width: 390px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        height: 130px;
        width: 127px;
    }
    #header-right h1 {
        font-size: 125%;
    }
    .tvadvert-logo{
        clear: both;
    }
    .tvadvert-logo .bx-wrapper{
        min-width: 100%;
    }
    #navigation-1 ul li{
        margin-bottom: 20px;
    }
    #header-2, #navigation-1-container{
        height: 124px;
    }
    #navigation-1-container #control {
        top: 75px;
        float: right;
        position: absolute;
        right: 0;
    }
}
@media only screen and (max-width: 667px){
    #navigation-2 ul li{
        padding: 0 10px;
    }
    #logbook-gallery-current {
        height: 220px;
        width: 280px;
    }
    #logbook-gallery-current img {
        max-height: 100%;
        max-width: 100%;
    }
    #logbook-gallery-thumbs {
        width: 345px;
    }
    #logbook-gallery-thumbs img.thumb,
    #logbook-gallery-thumbs .thumb-placeholder{
        height: 109px;
        width: 112px;
    }
    #logo{
        width: 45%;
    }
    #logo img{
        max-width: 100%;
    }
    #header-right h1 {
        font-size: 100%;
    }
    .tvadvert-logo{
        clear: both;
    }
    .tvadvert-logo .bx-wrapper{
        min-width: 100%;
    }
}
#testimonials,
#logbook-controls{
    display: none;
}